echo off
echo ***************************************
echo ** Manipulator script                **
echo ** By Tanek and Creature             **
echo **                                   **
echo ** HELP:                             **
echo **                                   **
echo ** progname class command            **
echo **                                   **
echo ** example class: a132_13, wild      **
echo **                                   **
echo ** example cmd: logoff, poweroff,    **
echo ** reboot                            **
echo ***************************************
echo on

nircmd remote \\%1 exitwin %2 force